/*
.wp-full-overlay.expanded {
    margin: 300px 0 0 0;
}
.wp-full-overlay.collapsed {
    margin: 0!important;
}
#customize-controls {
    width: 100%;
    height: 300px;
    position: fixed;
    background: #333;
}
.accordion-section-title {
    width: 94%;
    float: left;
    padding: 5px 3%!important;
    background: #333!important;
    border: none!important;
    color: #ccc!important;
    text-shadow: none!important;
    font-size: 11px!important;
}
.control-section {
    clear: both;
    border: none;
}
#customize-info {
    display: none;
}
.wp-full-overlay.collapsed .wp-full-overlay-sidebar {
    margin-left: -100%;
}
.wp-full-overlay-sidebar .wp-full-overlay-footer {
    position: fixed;
    top: 0;
    height: 42px;
    z-index: 999;
}
.wp-full-overlay-sidebar .wp-full-overlay-sidebar-content {
    top: 45px;
    bottom: 0;
    overflow: visible!important;
}
.accordion-section-content {
    position: absolute;
    top: 1px;
    right: 0;
    border: none;
    color: white;
    width: 76%;
    padding: 10px 1%;
    background: #222;
    height: 234px;
    overflow: auto;
}
#customize-preview {
    position: relative;
}
.back.button {
    float: right;
    margin: 10px;
}
#customize-theme-controls .control-section.open .accordion-section-title {
    color: white!important;
    background: #222!important;
}
.js .accordion-section-title:after {
    display: none;
}
.wp-full-overlay-sidebar .wp-full-overlay-header {
    background: #eee;
}
.customize-control {
    width: auto;
    float: left;
    clear: none;
    margin: 0 3% 20px 0;
    min-width: 22%;
}
#customize-theme-controls > ul {
    width: 22%;
    height: 255px;
    overflow: auto;
}


.google-font .font-style {
	display: block;
	padding: 5px 0 10px 0;
	font-size: 16px;
	margin: 0 0 0 -13%;
	width: 118%;
}
.google-font .font-style input {
	margin: 4px 6% 0 0;
}
.google-font .font-hr {
	background: #000;
	padding: 5px;
	font-style: italic;
	color: #999;
	margin: 10px 0 5px 0;
}
.google-font .font-container {
	position: relative;
	height: 120px;
	overflow: auto;
	background: #1b1b1b;
	padding: 0 10px;
	border: 2px solid #000;
}
.google-font .font-style.clicked {
    background: #111;
}
.customize-control-image {
    clear: left;
}
*/
.font-style {
    display: block;
    height: 2em;
	font-size: 16px;
}
.font-style input {
    margin: 4px 5px 0 0;
}
.font-hr {
    background: #f0f0f0;
    padding: 5px;
    font-style: italic;
    color: #999;
    margin: 10px 0 5px 0;
}
.font-container {
    position: relative;
    height: 200px;
    overflow: auto;
    background: #fbfbfb;
    padding: 0 10px;
	border: 2px solid #ccc;
}